.indexHover{
	/* color: #E22319 !important; */
	font-weight: bold;
}

body{
	background-color: #ebeef5;
}

.idxheadWrap{
	margin-top: -564px;
	position: relative;
	z-index: 10;
	border-bottom: 1px solid rgba(255,255,255,.3);
}
.idxhead{
	margin: 0 auto;
	width: 1200px;
	height: 63px;
}
.idxheadL{
	height: 36px;
	overflow: hidden;
	margin-top: 18px;
}
.idxheadL img{
	max-height: 36px;
}
.idxheadR{
	margin-top: 30px;
	height: 16px;
}
.idxheadR a{
	height: 16px;
	line-height: 16px;
	margin-left: 40px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}
.idxheadR a:hover{
	font-weight: bold;
}


.banner{
	height: 564px;
}
.banner .swiper-slide{
	height: 564px;
	width: 100%;
	background-position: center 0;
	background-repeat: no-repeat;
}
.banner .swiper-pagination{
	bottom: 72px !important;
	height: 6px !important;
}
.banner .swiper-pagination .swiper-pagination-bullet{
	width: 6px !important; 
	height: 6px !important;
	border-radius: 6px;
	background-color: rgba(255,255,255,.3) !important;
	opacity: 1 !important;
}
.banner .swiper1 .swiper-pagination-bullet-active{
	width: 28px !important;
	background-color: #fff !important;
}
.swiper1 a{
	width: 100%;
	height: 100%;
	display: block;
}

.idxC1{
	height: 148px;
	width: 1200px;
	background-color: #f6f7fb;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	margin-top: 452px;
	position: relative;
	z-index: 10;
}
.idxC1>div{
	flex: 1;-webkit-flex:1;
}
.idxC1>div p:nth-of-type(1){
	font-size: 18px;
	height: 32px;
	line-height: 40px;
	color: #E2231A;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
}
.idxC1>div p:nth-of-type(1) span{
	display: block;
}
.idxC1>div p:nth-of-type(1) span:nth-of-type(1){
	font-size: 32px;
	line-height: 32px;
}

.idxC1>div p:nth-of-type(2){
	font-size: 12px;
	color: #333;
	text-align: center;
	padding-top: 20px;
	height: 14px;
	line-height: 14px;
}


/* 2 */
.idxC2{
	width: 1200px;
	margin: 20px auto 0 auto;
}
.idxC2L{
	width: 645px;
	height: 340px;
	border-radius: 20px;
	background-color: #f6f7fb;
	height: 340px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.idxC2LT{
	height: 70px;
}
.idxC2LT p{
	font-size: 24px;
	font-weight: bold;
	padding-top: 30px;
	margin-left: 30px;
	font-weight: bold;
	color: #333;
	line-height: 24px;
}
.idxC2LB{
	margin: 0 30px;
}
.idxC2LBitem{
	width: 190px;
	height: 240px;
	background-color: #fefefe;
	border-radius: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,.1);
}
.idxC2LBitemImg{
	height: 90px;
}
.idxC2LBitemImg img{
	height: 90px;
}
.idxC2LBitemLi{
	color: #2b3e63;
	font-size: 14px;
	height: 49px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	align-items:center;-webkit-align-items: center;
	justify-content: center;-webkit-justify-content: center;
}
.idxC2LBitemLi p{
	margin-left: 5px;
}
.idxC2boder{
	height: 1px;
	text-align: center;
}
.idxC2boder{
	background-image: url(../img/idx/c2border.png);
	background-repeat: no-repeat;
	background-position: center 0;
}

.idxC2R{
	width: 545px;
	background-color: #F6F7FB;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.idxC2RT{
	height: 70px;
	padding-bottom: 18px;
}
.idxC2RT p{
	font-size: 24px;
	font-weight: bold;
	padding-top: 30px;
	margin-left: 30px;
	font-weight: bold;
	color: #333;
	line-height: 24px;
}
.idxC2RB{
	margin: 0 auto;
	width: 490px;
}
.idxC2RB>div{
	padding-bottom: 20px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: space-between;-webkit-justify-content: space-between;
}
.idxC2RBitem{
	flex: 1;-webkit-flex:1;
	height: 100px;
	margin-right: 10px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,.1);
	text-align: center;
	display: block;
}
.idxC2RBitem div{
	padding-top: 10px;
	height: 52px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
}
.idxC2RBitem p{
	line-height: 28px;
	color: #333;
	font-size: 12px;
}
.idxC2RBbox{
	width: 204px;
	height: 100px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	background: linear-gradient(left ,#febf4e ,#ff9c34);
	background: -webkit-linear-gradient(left ,#febf4e ,#ff9c34);
	background: -ms-linear-gradient(left ,#febf4e ,#ff9c34);
	border-radius: 10px;
}
.idxC2RBbox img{
	margin-right: 10px;
}
.idxC2RBbox div p:nth-of-type(1){
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding-bottom: 4px;
}
.idxC2RBbox div p:nth-of-type(2){
	line-height: 14px;
	font-size: 12px;
	color: #fff;
}

/* 3 */
.idxC3{
	width: 1200px;
	border-radius: 20px;
	background-color: #F6F7FB;
	margin-top: 40px;
	height: 600px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.idxC3T{
	height: 93px;
	margin: 0 30px;
}
.idxC3Ttitle{
	line-height: 93px;
	font-size: 24px;
	color: #333;
	font-weight: bold;
}
.idxC3Nav{
	padding-top: 40px;
	margin: 0 118px 0 40px;
}
.idxC3Nav p,
.idxC3Nav a{
	width: 84px;
	height: 25px;
	border-radius: 25px;
	background-color: #e9eaec;
	text-align: center;
	line-height: 25px;
	color: #666;
	font-size: 16px;
	cursor: pointer;
}
.idxC3Nav p{
	margin-right: 18px;
}
.idxC3dot{
	padding-top: 50px;
	height: 6px;
	display: none;
}
.idxC3dot p{
	margin-left: 10px;
	width: 6px;
	height: 6px;
	border-radius: 6px;
	background-color: #fad4d3;
	cursor: pointer;
}
.idxC3dot p:nth-of-type(1){
	margin-left: 0;
}
.idxC3NavHover{
	color: #E2231A !important;
	font-weight: bold;
}
.idxC3dotHover{
	width: 28px !important;
	background-color: #E2231A !important;
}
.idxC3dotShow{
	display: flex !important;
}
.idxC3more{
	padding-top: 54px;
	height: 14px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	cursor: pointer;
}
.idxC3more p{
	margin-right: 5px;
}
.moreHover{
	display: none;
}
.idxC3more:hover{
	color: #E22319;
}
.idxC3more:hover .more{
	display: none;
}
.idxC3more:hover .moreHover{
	display: block;
}
.idxC3BoxS{
	margin: 0 32px;
	height: 359px;
	position: relative;
}
.idxC3Box{
	width: 1136px;
	height: 360px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #F6F7FB;
	z-index: 2;
}
.idxC3Box .swiper-slide{
	width: 1135px !important;
	height: 359px;
	border-top: 1px solid #F4F4F4;
	border-left: 1px solid #F4F4F4;
	display:flex; display: -webkit-box; display: -webkit-flex;
	flex-wrap: wrap;-webkit-flex-wrap: wrap;
	background-color: #F6F7FB;
}
.idxC3Box a{
	width: 226px;
	height: 178px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	overflow: hidden;
	border-bottom: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4;
	background-color: #fff;
}
.idxC3Box a img{
	max-height: 178px;
	max-width: 226px;
	transition: .2s;
}
.idxC3Box a:hover img{
	transform: scale(1.1);
}
.idxC3BoxHover{
	z-index: 10 !important;
}
.idxC3Box .swiper-pagination{
	width: 100px;
	height: 20px;
	left: calc(50% - 50px);
	top: -52px;
	background-color: #F6F7FB;
}
.idxC3Box .swiper-pagination-bullet{
	width: 6px !important;
	height: 6px !important;
	border-radius: 6px;
	background-color: #ddd !important;
	opacity: 1 !important;
	margin: 0 5px;
} 
.idxC3Box .swiper-pagination-bullet-active{
	width: 26px !important;
	border-radius: 6px !important;
	background-color: #E22319 !important;
}
.idxC3B{
	margin: 0 30px;
	padding-top: 20px;
}
.idxC3B a{
	display: block;
	border-radius: 10px;
	overflow: hidden;
}

/* 4 */
.idxC4{
	width: 1200px;
	border-radius: 20px;
	background-color: #F6F7FB;
	margin-top: 40px;
	height: 650px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.idxC4T{
	height: 93px;
	margin: 0 30px;
}
.idxC4Ttitle{
	line-height: 93px;
	font-size: 24px;
	color: #333;
	font-weight: bold;
}
.idxC4Nav{
	padding-top: 40px;
	margin: 0 118px 0 40px;
}
.idxC4Nav div{
	width: 100px;
	height: 25px;
	border-radius: 25px;
	background-color: #e9eaec;
	text-align: center;
	line-height: 25px;
	margin-left: 18px;
	color: #666;
	font-size: 14px;
	cursor: pointer;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
}
.idxC4Nav div:nth-of-type(1){
	margin-left: 0;
}
.idxC4Nav div img{
	margin-right: 5px;
}
.idxC4Navicon2{
	display: none;
}
.idxC4dot{
	padding-top: 50px;
	height: 6px;
	display: none;
}
.idxC4dot p{
	margin-left: 10px;
	width: 6px;
	height: 6px;
	border-radius: 6px;
	background-color: #fad4d3;
	cursor: pointer;
}
.idxC4dot p:nth-of-type(1){
	margin-left: 0;
}
.idxC4NavHover{
	color: #E2231A !important;
	font-weight: bold;
}
.idxC4NavHover .idxC4Navicon{
	display: none !important;
}
.idxC4NavHover .idxC4Navicon2{
	display: block !important;
}
.idxC4dotHover{
	width: 28px !important;
	background-color: #E2231A !important;
}
.idxC4dotShow{
	display: flex !important;
}
.idxC4more{
	padding-top: 54px;
	height: 14px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	cursor: pointer;
}
.idxC4more p{
	margin-right: 5px;
}
.moreHover{
	display: none;
}
.idxC4more:hover{
	color: #E2231A;
}
.idxC4more:hover .more{
	display: none;
}
.idxC4more:hover .moreHover{
	display: block;
}
.idxC4BoxS{
	margin: 0 30px;
	height: 410px;
	position: relative;
}
.idxC4Box{
	width: 1140px;
	height: 410px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #F6F7FB;
	z-index: 2;
}
.idxC4Box .swiper-slide{
	width: 1140px;
	height: 410px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	flex-wrap: wrap;-webkit-flex-wrap: wrap;
	background-color: #F6F7FB;
}
.idxC4Li{
	flex:1;
	-webkit-flex: 1;
	min-width: 333px;
	padding: 20px;
	height: 160px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,.1);
}
.idxC4Li:nth-of-type(3n){
	margin-right: 0;
}
.idxC4LiTitle{
	height: 40px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	display: block;
	color: #333333;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;
	-webkit-line-clamp: 2;-webkit-box-orient: vertical;
	position: relative;
	text-indent: 40px;
}
.idxC4LiTitle:hover{
	color: #E22319;
}
.idxC4LiTitle img{
	position: absolute;
	max-height: 16px;
	top: 2px;
	left: 0;
}
.idxC4LiC{
	height: 80px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: space-between;-webkit-justify-content: space-between;
}
.idxC4LiCL{
	padding-top: 20px;
	display:flex; display: -webkit-box; display: -webkit-flex;
}
.idxC4LiCL>div{
	height: 34px;
	text-align: center;
}
.idxC4LiCL>div p:nth-of-type(1){
	height: 12px;
	line-height: 12px;
	font-size: 12px;
	color: #888;
}
.idxC4LiCL>div p:nth-of-type(2){
	height: 12px;
	line-height: 12px;
	font-size: 12px;
	color: #333;
	padding-top: 10px;
	max-width: 50px;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}
.idxC4LiCL>p{
	height: 34px;
	width: 1px;
	background-image: url(../img/idx/c4border1.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 6px;
}
.idxC4LiCR{
	width: 80px;
	height: 80px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
}
.idxC4LiCR img{
	max-width: 80px;
	max-height: 80px;
}
.idxC4LiBtm{
	margin-top: 10px;
	background-image: url(../img/idx/c4border2.png);
	background-repeat: no-repeat;
	background-position: center top;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: space-between;-webkit-justify-content: space-between;
}
.idxC4LiBtmL{
	padding-top: 12px;
	height: 24px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	font-size: 18px;
	color: #E2231A;
	font-weight: bold;
}
.idxC4LiBtmL img{
	margin-right: 6px;
}
.idxC4LiBtmR{
	display: block;
	width: 92px;
	height: 22px;
	border: 1px solid #f18884;
	display:flex; display: -webkit-box; display: -webkit-flex;
	cursor: pointer;
	margin-top: 12px;
}
.idxC4LiBtmR>div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	width: 25px;
	height: 22px;
	background-color: #E2231A;
}
.idxC4LiBtmR>p{
	width: 67px;
	height: 22px;
	text-align: center;
	line-height: 22px;
	color: #E2231A;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFEDED;
}
.idxC4BoxHover{
	z-index: 10 !important;
}
.idxC4B{
	margin: 0 30px;
	padding-top: 20px;
}
.idxC4B a{
	display: block;
	border-radius: 10px;
	overflow: hidden;
}

.idxC4Box .swiper-pagination{
	width: 100px;
	height: 20px;
	left: calc(50% - 50px);
	top: -52px;
	background-color: #F6F7FB;
}
.idxC4Box .swiper-pagination-bullet{
	width: 6px !important;
	height: 6px !important;
	border-radius: 6px;
	background-color: #ddd !important;
	opacity: 1 !important;
	margin: 0 5px;
} 
.idxC4Box .swiper-pagination-bullet-active{
	width: 26px !important;
	border-radius: 6px !important;
	background-color: #E22319 !important;
}

/* 5 */
.idxC5{
	width: 1200px;
	margin-top: 40px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: space-between;-webkit-justify-content: space-between;
	height: 395px;
}
.idxC5L{
	width: 800px;
	height: 395px;
}
.idxC5LT{
	width: 735px;
	height: 210px;
	padding: 45px 25px 0 40px;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	background-color: #f6f7f8;
}
.idxC5LTtitle{
	height: 22px;
	line-height: 22px;
	font-weight: bold;
	font-size: 24px;
	color: #333;
}
.idxC5LTtxt1{
	color: #333;
	font-size: 12px;
	margin-top: 10px;
	line-height: 16px;
}
.idxC5LTtxt2{
	font-size: 12px;
	line-height: 16px;
	margin-top: 16px;
	color: #666;
}
.idxC5LT>div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: flex-end;-webkit-justify-content: flex-end;
	height: 12px;
	padding-top: 10px;
}
.idxC5LT>div a{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	font-size: 12px;
	color: #666;
	cursor: pointer;
}
.idxC5LT>div a img{
	margin-left: 5px;
	max-height: 12px;
}
.idxC5LB{
	width: 800px;
	height: 130px;
	margin-top: 10px;
}
.idxC5LBitem{
	width: 156px;
	height: 130px;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	background-color: #f6f7f8;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	flex-direction: column;-webkit-flex-direction: column;
}
.idxC5LBitem div:nth-of-type(1){
	height: 35px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
}
.idxC5LBitem div:nth-of-type(2){
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	padding: 5px 0 10px 0;
}
.idxC5LBitem div:nth-of-type(2) p{
	background-color: #d8d8d8;
	margin: 0 1px;
	width: 9px;
	height: 1px;
}
.idxC5R{
	width: 390px;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	background-color: #f6f7f8;
	overflow: hidden;
}
.swiper2{
	width: 370px;
	height: 384px;
	margin: 9px auto 10px auto;
	border-radius: 20px;
}
.swiper2 .swiper-slide{
	border-radius: 20px;
	width: 370px;
	height: 354px;
}
.swiper2 img{
	width: 370px;
	height: 354px;
	border-radius: 20px;
}
.swiper2 .dot2{
	bottom: 8px !important;
}
.swiper2 .swiper-pagination .swiper-pagination-bullet{
	width: 6px !important; 
	height: 6px !important;
	border-radius: 6px;
	background-color: #ddd !important;
	opacity: 1 !important;
}
.swiper2 .swiper-pagination .swiper-pagination-bullet-active{
	width: 26px !important;
	border-radius: 6px !important;
	background-color: #E22319 !important;
}

/* 6 */
.idxC6{
	width: 1200px;
	margin-top: 40px;
	margin-bottom: 40px;
	height: 606px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	background-color: #F6F7Fb;
	border-radius: 20px;
}
.idxC6Title{
	height: 88px;
	margin-left: 30px;
}
.idxC6Title p:nth-of-type(1){
	padding-top: 40px;
	height: 28px;
	line-height: 28px;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	margin-right: 10px;
}
.idxC6Title p:nth-of-type(2){
	padding-top: 40px;
	height: 28px;
	color: #999;
	font-size: 12px;
	line-height: 40px;
}
.idxC6Btm{
	margin: 0 30px;
}
.idxC6BtmL{
	width: 870px;
	height: 478px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 0 6px rgba(0,0,0,.1);
	overflow: hidden;
}
.idxC6BtmLNav{
	width: 184px;
	height: 478px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	flex-direction: column;-webkit-flex-direction: column;
}
.idxC6BtmLNavitem{
	width: 183px;
	border-right: 1px solid #DDDDDD;
	flex: 1;-webkit-flex: 1;
	border-top: 1px solid #ddd;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
}
.idxC6BtmLNavitem:nth-of-type(1){
	border-top: 0;
}
.idxC6BtmLNavitem>div{
	height: 32px;
	cursor: pointer;
}
.idxC6BtmLNavitem>div>p{
	text-align: center;
	font-size: 18px;
	color: #333;
	height: 18px;
	line-height: 18px;
	padding: 6px 0;
}
.idxC6BtmLNavitem>div>div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	height: 2px;
}
.idxC6BtmLNavitemHover>div>p{
	font-weight: bold;
	color: #E22319;
}
.idxC6BtmLNavitemHover>div>div p:nth-of-type(1){
	width: 2px;
	height: 2px;
	background-color: #E22319;
}
.idxC6BtmLNavitemHover>div>div p:nth-of-type(2){
	flex: 1;-webkit-flex:1;
	height: 2px;
	background-color: #E22319;
	margin-left: 1px;
}

/* 框 */
.idxC6BtmLBoxs{
	width: 686px;
	height: 478px;
}
.idxC6BtmLBox{
	width: 686px;
	height: 478px;
	display: none;
}
.idxC6BtmLBoxHover{
	display: block !important;
}
.idxC6BtmLBoxT{
	width: 626px;
	padding: 35px 30px 0 30px;
	height: 120px;
	background-color: #FFEFEF;
}
.idxC6BtmLBoxTtitle{
	height: 20px;
	font-weight: bold;
	color: #333;
	font-size: 18px;
	line-height: 20px;
	cursor: pointer;
	max-width: 550px;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}
.idxC6BtmLBoxTtitle:hover{
	color: #E22319;
}
.idxC6BtmLBoxTtxt{
	max-width: 550px;
	line-height: 20px;
	margin-top: 9px;
	height: 40px;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.idxC6BtmLBoxTtxt img{
	display: none !important;
}
.idxC6BtmLBoxTtxt p,
.idxC6BtmLBoxTtxt span,
.idxC6BtmLBoxTtxt div{
	font-size: 14px !important;
	color: #666 !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background-color: transparent !important;
}
.idxC6BtmLBoxTBtm{
	padding-top: 10px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: space-between;-webkit-justify-content: space-between;
	align-items: flex-start;-webkit-align-items: flex-start;
	height: 30px;
}
.idxC6BtmLBoxTBtm div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	align-items: center;-webkit-align-items: center;
	justify-content: center;-webkit-justify-content: center;
	height: 12px;
	font-size: 12px;
	color: #999;
}
.idxC6BtmLBoxTBtm div p{
	margin-left: 5px;
}
.idxC6BtmLBoxTBtm a{
	display: block;
	width: 26px;
	height: 24px;
	background-color: #E22319;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
}
.idxC6BtmLBoxitem{
	padding: 0 140px 0 30px;
	height: 80px;
	border-bottom: 1px solid #ddd;
}
.idxC6BtmLBoxitem:last-child{
	border-bottom: 0;
}
.idxC6BtmLBoxitem a{
	display:flex; display: -webkit-box; display: -webkit-flex;
	align-items: center;-webkit-align-items: center;
	height: 16px;
	padding: 15px 0 10px 0;
	font-size: 14px;
	color: #333;
}
.idxC6BtmLBoxitem a:hover{
	color: #E22319;
}
.idxC6BtmLBoxitem a p{
	max-width: 200px;
	margin-left: 5px;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}
.idxC6BtmLBoxitem div{
	height: 16px;
	font-size: 12px;
	color: #666;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}
.idxC6BtmLBoxitem div img{
	display: none !important;
}
.idxC6BtmLBoxitem div p,
.idxC6BtmLBoxitem div div,
.idxC6BtmLBoxitem div span{
	font-size: 14px !important;
	color: #666 !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background-color: transparent !important;
}

.idxC6BtmR{
	width: 260px;
	height: 478px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 0 6px rgba(0,0,0,.1);
	overflow: hidden;
}
.idxC6BtmRImg{
	width: 260px;
	height: 100px;
}
.idxC6BtmRImg img{
	display: block;
}
.idxC6BtmRitem{
	height: 74px;
	border-bottom: 1px dashed #f0f0f0;
	margin: 0 20px 0 15px;
}
.idxC6BtmRitem:last-child{
	border-bottom: 0;
}
.idxC6BtmRitem:nth-last-child(1) a p{
	opacity: .2;
}
.idxC6BtmRitem:nth-last-child(2) a p{
	opacity: .4;
}
.idxC6BtmRitem:nth-last-child(3) a p{
	opacity: .6;
}
.idxC6BtmRitem:nth-last-child(4) a p{
	opacity: .8;
}
.idxC6BtmRitem a{
	display:flex; display: -webkit-box; display: -webkit-flex;
	align-items: center;-webkit-align-items: center;
	height: 14px;
	font-size: 14px;
	color: #333;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 12px;
	cursor: pointer;
}
.idxC6BtmRitem a:hover{
	color: #E22319;
}
.idxC6BtmRitem a p{
	margin-right: 2px;
	text-align: center;
	height: 14px;
	width: 14px;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background-color: #ff5c00;
}
.idxC6BtmRitem a div{
	height: 14px;
	line-height: 14px;
	flex: 1;-webkit-flex: 1;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}
.idxC6BtmRitem>div{
	height: 16px;
	font-size: 13px;
	color: #888;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}
.idxC6BtmRitem>div div,
.idxC6BtmRitem>div p,
.idxC6BtmRitem>div span{
	font-size: 14px !important;
	color: #666 !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background-color: transparent !important;
}
.idxC6BtmRitem>div img{
	display: none !important;
}

.random{
	display:flex; display: -webkit-box; display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;
}


.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}